.prod {
  display: inline-block;
  overflow: hidden;
  position: relative;
  text-decoration: none;

}
.prod:before {
  display: block;
  background-color: rgb(0, 0, 0);
  content: "";
  /*height: 100%;*/
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.prod:after {
	display: block;
    background-color: rgba(92, 75, 68, 0.6);
    font-size: 20px;
    color: #ffffff;
    content: attr(title);
    left: 0px;
    padding:10% 0%;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    bottom: 0;
    width: 100%;
    height: 0%;
    z-index: 3;
    font-family: 'Muli';
    line-height: 0px;
}
.prod img {
  border: none;
  display: block;
  z-index: 1;
}
.prod:before,
.prod:after,
.prod img {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.prod:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.prod:hover:before {
  opacity: 0.3;
}
.prod:hover:after {
  left: 0;
}